Support » Alpha/Beta/RC » WordPress 4.8-alpha-40040 : You do not have sufficient permissions to install pl

  • Resolved Verifone e-commerce

    (@paybox)


    for an unknown reason so far, my wordpress website shows, whichever page i try to access:

    You do not have sufficient permissions to install plugins on this site.

    i might fall into a specific wp bug related to unstable release, i’m on “WordPress 4.8-alpha-40040”

    i’m not logged in, and the problem occurs whether i’m accessing the root of the website or the admin url.

    user rights seem ok (i checked usermeta prefixes).

    i tried setting wp_debug to true, the message still shows unvariably..

    thank you for your help!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    That should only happen if you’re trying to actually install plugins, which would only be happening if you were logged in and trying to … install plugins 🙂

    MOST likely it’s a plugin doing something daft. Disable those.

    simple as that !

    indeed, simply disabled a plugin i suspected and it’s back on.

    wp is cleared, thank you very much.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 4.8-alpha-40040 : You do not have sufficient permissions to install pl’ is closed to new replies.